Fixed XSS vulnerability at nyhedsbreve.berlingske-mail.dk

2007-10-28T00:00:00
ID XSSED:24143
Type xssed
Reporter fox91
Modified 2007-10-28T00:00:00

Description

Security researcher fox91, has submitted on 28/10/2007 a cross-site-scripting (XSS) vulnerability affecting nyhedsbreve.berlingske-mail.dk, which at the time of submission ranked 497490 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 28/10/2007. It is currently fixed.

Vulnerable URL: http://nyhedsbreve.berlingske-mail.dk/?medieid=%22%3E%3Cscript%3Ealert(document.cookie)%3C/script%3E